// Include headers
#cmakedefine HAVE_FCNTL_H
#cmakedefine HAVE_MALLOC_H
#cmakedefine HAVE_SEARCH_H
#cmakedefine HAVE_STAT_H
#cmakedefine HAVE_STRINGS_H
#cmakedefine HAVE_SYS_INOTIFY_H
#cmakedefine HAVE_SYS_IOCTL_H
#cmakedefine HAVE_SYS_MMAN_H
#cmakedefine HAVE_SYS_SELECT_H
#cmakedefine HAVE_SYS_STAT_H
#cmakedefine HAVE_SYS_TIME_H
#cmakedefine HAVE_SYS_TYPES_H
#cmakedefine HAVE_SYS_VFORK_H
#cmakedefine HAVE_TERMIOS_H
#cmakedefine HAVE_UNISTD_H
#cmakedefine HAVE_VFORK_H
#cmakedefine HAVE_X11_INTRINSIC_H
#cmakedefine HAVE_X11_XAW_TEXT_H

// Functions
#cmakedefine HAVE_DRAND48
#cmakedefine HAVE_CBRT
#cmakedefine HAVE_GETPAGESIZE
#cmakedefine HAVE_GETENV
#cmakedefine HAVE_LRAND48
#cmakedefine HAVE_MALLINFO
#cmakedefine HAVE_MALLOPT
#cmakedefine HAVE_MSTATS
#cmakedefine HAVE_SETENV
#cmakedefine HAVE_SETMODE
#cmakedefine HAVE_SINCOS
#cmakedefine HAVE_SRAND48
#cmakedefine HAVE_VSNPRINTF

// Types
#cmakedefine HAVE_SSIZE_T
#cmakedefine HAVE_INTPTR_T

// Typedefs for missing types
#ifndef HAVE_SSIZE_T
typedef int ssize_t;
#endif

// Libraries
#cmakedefine HAVE_ANN
#cmakedefine HAVE_EXPAT
#cmakedefine HAVE_LIBGD
#cmakedefine HAVE_ZLIB

// Values
#define BROWSER "@BROWSER@"
#define DEFAULT_DPI @DEFAULT_DPI@
#define DEFAULT_FONTPATH "@DEFAULT_FONTPATH@"
#define GVPLUGIN_CONFIG_FILE "@GVPLUGIN_CONFIG_FILE@"
#define PACKAGE_VERSION "@GRAPHVIZ_VERSION_FULL@"

// Conditional values
#cmakedefine DARWIN
#cmakedefine DARWIN_DYLIB
